!++
!     Define symbols according to macro values
!--

.IFDEF DEBUG
DBG = /DEBUG
DBGOPT = /NOOPTIMIZE/DEBUG
.ELSE
DBG = /NODEBUG
DBGOPT = /OPTIMIZE/NODEBUG
.ENDIF

.IFDEF LIST
LST = /LIST
.ELSE
LST = /NOLIST
.ENDIF

.IFDEF DIAG
DIA = /DIAGNOSTICS
.ELSE
DIA = /NODIAGNOSTICS
.ENDIF

.IFDEF PCA
PCAOPT = /DEBUG
.ENDIF

!++
!      List of tools used and required symbols
!
!      !C used
CFLAGS  = /DEFINE=(NDEBUG,__STDC_ISO_10646__)
!      !Executables used
!--


!++
!     Missing sources catch-all
!--

.DEFAULT
   ! No source found for $(MMS$TARGET)
   ! - Attempting to continue



!++
!   Complete application - default build item
!--

COMPLETE_APPLICATION depends_on -
     ANTIWORD.EXE
        CONTINUE


!++
!   C
!--

MMS$OLB.OLB(ASC85ENC=ASC85ENC.OBJ) depends_on -
      ASC85ENC.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=ASC85ENC.OBJ ASC85ENC.C
       LIBRARY/REPLACE MMS$OLB.OLB ASC85ENC.OBJ
       DELETE ASC85ENC.OBJ;*

MMS$OLB.OLB(BLOCKLIST=BLOCKLIST.OBJ) depends_on -
      BLOCKLIST.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=BLOCKLIST.OBJ BLOCKLIST.C
       LIBRARY/REPLACE MMS$OLB.OLB BLOCKLIST.OBJ
       DELETE BLOCKLIST.OBJ;*

MMS$OLB.OLB(CHARTRANS=CHARTRANS.OBJ) depends_on -
      CHARTRANS.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(WCTYPE=WCTYPE.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=CHARTRANS.OBJ CHARTRANS.C
       LIBRARY/REPLACE MMS$OLB.OLB CHARTRANS.OBJ
       DELETE CHARTRANS.OBJ;*

MMS$OLB.OLB(DATALIST=DATALIST.OBJ) depends_on -
      DATALIST.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(ERRNO=ERRNO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=DATALIST.OBJ DATALIST.C
       LIBRARY/REPLACE MMS$OLB.OLB DATALIST.OBJ
       DELETE DATALIST.OBJ;*

MMS$OLB.OLB(DEPOT=DEPOT.OBJ) depends_on -
      DEPOT.C -
     ,ANTIWORD.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=DEPOT.OBJ DEPOT.C
       LIBRARY/REPLACE MMS$OLB.OLB DEPOT.OBJ
       DELETE DEPOT.OBJ;*

MMS$OLB.OLB(DIB2EPS=DIB2EPS.OBJ) depends_on -
      DIB2EPS.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=DIB2EPS.OBJ DIB2EPS.C
       LIBRARY/REPLACE MMS$OLB.OLB DIB2EPS.OBJ
       DELETE DIB2EPS.OBJ;*


MMS$OLB.OLB(DRAW=DRAW.OBJ) depends_on -
      DRAW.C -
-!   ,AKBD.H -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
-!   ,FLEX.H -
-!   ,TEMPLATE.H -
-!   ,WIMP.H -
-!   ,WIMPT.H -
-!   ,WIN.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=DRAW.OBJ DRAW.C
       LIBRARY/REPLACE MMS$OLB.OLB DRAW.OBJ
       DELETE DRAW.OBJ;*

MMS$OLB.OLB(FAIL=FAIL.OBJ) depends_on -
      ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=FAIL.OBJ FAIL.C
       LIBRARY/REPLACE MMS$OLB.OLB FAIL.OBJ
       DELETE FAIL.OBJ;*

MMS$OLB.OLB(FINDDATA=FINDDATA.OBJ) depends_on -
      FINDDATA.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=FINDDATA.OBJ FINDDATA.C
       LIBRARY/REPLACE MMS$OLB.OLB FINDDATA.OBJ
       DELETE FINDDATA.OBJ;*

MMS$OLB.OLB(FINDTEXT=FINDTEXT.OBJ) depends_on -
      FINDTEXT.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=FINDTEXT.OBJ FINDTEXT.C
       LIBRARY/REPLACE MMS$OLB.OLB FINDTEXT.OBJ
       DELETE FINDTEXT.OBJ;*

MMS$OLB.OLB(FMT_TEXT=FMT_TEXT.OBJ) depends_on -
      FMT_TEXT.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=FMT_TEXT.OBJ FMT_TEXT.C
       LIBRARY/REPLACE MMS$OLB.OLB FMT_TEXT.OBJ
       DELETE FMT_TEXT.OBJ;*

MMS$OLB.OLB(FONTLIST=FONTLIST.OBJ) depends_on -
      FONTLIST.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDDEF=STDDEF.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=FONTLIST.OBJ FONTLIST.C
       LIBRARY/REPLACE MMS$OLB.OLB FONTLIST.OBJ
       DELETE FONTLIST.OBJ;*

MMS$OLB.OLB(FONTS=FONTS.OBJ) depends_on -
      FONTS.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=FONTS.OBJ FONTS.C
       LIBRARY/REPLACE MMS$OLB.OLB FONTS.OBJ
       DELETE FONTS.OBJ;*

MMS$OLB.OLB(FONTS_R=FONTS_R.OBJ) depends_on -
      FONTS_R.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=FONTS_R.OBJ FONTS_R.C
       LIBRARY/REPLACE MMS$OLB.OLB FONTS_R.OBJ
       DELETE FONTS_R.OBJ;*

MMS$OLB.OLB(FONTS_U=FONTS_U.OBJ) depends_on -
      FONTS_U.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,FONTINFO.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=FONTS_U.OBJ FONTS_U.C
       LIBRARY/REPLACE MMS$OLB.OLB FONTS_U.OBJ
       DELETE FONTS_U.OBJ;*

MMS$OLB.OLB(ICONS=ICONS.OBJ) depends_on -
      ICONS.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
-!   ,WIMPT.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=ICONS.OBJ ICONS.C
       LIBRARY/REPLACE MMS$OLB.OLB ICONS.OBJ
       DELETE ICONS.OBJ;*

MMS$OLB.OLB(IMGEXAM=IMGEXAM.OBJ) depends_on -
      IMGEXAM.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=IMGEXAM.OBJ IMGEXAM.C
       LIBRARY/REPLACE MMS$OLB.OLB IMGEXAM.OBJ
       DELETE IMGEXAM.OBJ;*

MMS$OLB.OLB(IMGTRANS=IMGTRANS.OBJ) depends_on -
      IMGTRANS.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=IMGTRANS.OBJ IMGTRANS.C
       LIBRARY/REPLACE MMS$OLB.OLB IMGTRANS.OBJ
       DELETE IMGTRANS.OBJ;*

MMS$OLB.OLB(JPEG2EPS=JPEG2EPS.OBJ) depends_on -
      JPEG2EPS.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=JPEG2EPS.OBJ JPEG2EPS.C
       LIBRARY/REPLACE MMS$OLB.OLB JPEG2EPS.OBJ
       DELETE JPEG2EPS.OBJ;*

MMS$OLB.OLB(JPEG2SPRT=JPEG2SPRT.OBJ) depends_on -
      JPEG2SPRT.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=JPEG2SPRT.OBJ JPEG2SPRT.C
       LIBRARY/REPLACE MMS$OLB.OLB JPEG2SPRT.OBJ
       DELETE JPEG2SPRT.OBJ;*

MMS$OLB.OLB(LISTLIST=LISTLIST.OBJ) depends_on -
      LISTLIST.C -
     ,ANTIWORD.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=LISTLIST.OBJ LISTLIST.C
       LIBRARY/REPLACE MMS$OLB.OLB LISTLIST.OBJ
       DELETE LISTLIST.OBJ;*

MMS$OLB.OLB(MAIN_R=MAIN_R.OBJ) depends_on -
      MAIN_R.C -
     ,ANTIWORD.H -
-!   ,BARICON.H -
-!   ,DBOX.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DECW$INCLUDE:EVENT.H -
-!   ,FLEX.H -
-!   ,KERNEL.H -
-!   ,MENU.H -
-!   ,RES.H -
-!   ,RESSPR.H -
-!   ,TEMPLATE.H -
     ,VERSION.H -
-!   ,WIMP.H -
-!   ,WIMPT.H -
-!   ,WIN.H -
-!   ,XFERRECV.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=MAIN_R.OBJ MAIN_R.C
       LIBRARY/REPLACE MMS$OLB.OLB MAIN_R.OBJ
       DELETE MAIN_R.OBJ;*

MMS$OLB.OLB(MAIN_U=MAIN_U.OBJ) depends_on -
      MAIN_U.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(FCNTL=FCNTL.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LOCALE=LOCALE.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
-!   ,GETOPT.H -
-!   ,IO.H -
-!   ,NW-ONLY:NW_OS.H -
     ,VERSION.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=MAIN_U.OBJ MAIN_U.C
       LIBRARY/REPLACE MMS$OLB.OLB MAIN_U.OBJ
       DELETE MAIN_U.OBJ;*

MMS$OLB.OLB(MISC=MISC.OBJ) depends_on -
      MISC.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(ERRNO=ERRNO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(TIME=TIME.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(UNIXLIB=UNIXLIB.H) -
-!   ,KERNEL.H -
-!   ,SYS:STAT.H -
-!   ,SWIS.H -
-!   ,SYS:TYPES.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=MISC.OBJ MISC.C
       LIBRARY/REPLACE MMS$OLB.OLB MISC.OBJ
       DELETE MISC.OBJ;*

MMS$OLB.OLB(NOTES=NOTES.OBJ) depends_on -
      NOTES.C -
     ,ANTIWORD.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=NOTES.OBJ NOTES.C
       LIBRARY/REPLACE MMS$OLB.OLB NOTES.OBJ
       DELETE NOTES.OBJ;*

MMS$OLB.OLB(OPTIONS=OPTIONS.OBJ) depends_on -
      OPTIONS.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(UNISTD=UNISTD.H) -
-!   ,WIMPT.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=OPTIONS.OBJ OPTIONS.C
       LIBRARY/REPLACE MMS$OLB.OLB OPTIONS.OBJ
       DELETE OPTIONS.OBJ;*

MMS$OLB.OLB(OUT2WINDOW=OUT2WINDOW.OBJ) depends_on -
      OUT2WINDOW.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=OUT2WINDOW.OBJ OUT2WINDOW.C
       LIBRARY/REPLACE MMS$OLB.OLB OUT2WINDOW.OBJ
       DELETE OUT2WINDOW.OBJ;*

MMS$OLB.OLB(OUTPUT=OUTPUT.OBJ) depends_on -
      OUTPUT.C -
     ,ANTIWORD.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=OUTPUT.OBJ OUTPUT.C
       LIBRARY/REPLACE MMS$OLB.OLB OUTPUT.OBJ
       DELETE OUTPUT.OBJ;*

MMS$OLB.OLB(PDF=PDF.OBJ) depends_on -
      PDF.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDARG=STDARG.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,VERSION.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=PDF.OBJ PDF.C
       LIBRARY/REPLACE MMS$OLB.OLB PDF.OBJ
       DELETE PDF.OBJ;*

MMS$OLB.OLB(PICTLIST=PICTLIST.OBJ) depends_on -
      PICTLIST.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=PICTLIST.OBJ PICTLIST.C
       LIBRARY/REPLACE MMS$OLB.OLB PICTLIST.OBJ
       DELETE PICTLIST.OBJ;*

MMS$OLB.OLB(PNG2EPS=PNG2EPS.OBJ) depends_on -
      PNG2EPS.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=PNG2EPS.OBJ PNG2EPS.C
       LIBRARY/REPLACE MMS$OLB.OLB PNG2EPS.OBJ
       DELETE PNG2EPS.OBJ;*

MMS$OLB.OLB(PNG2SPRT=PNG2SPRT.OBJ) depends_on -
      PNG2SPRT.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=PNG2SPRT.OBJ PNG2SPRT.C
       LIBRARY/REPLACE MMS$OLB.OLB PNG2SPRT.OBJ
       DELETE PNG2SPRT.OBJ;*

MMS$OLB.OLB(POSTSCRIPT=POSTSCRIPT.OBJ) depends_on -
      POSTSCRIPT.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(ERRNO=ERRNO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(TIME=TIME.H) -
     ,VERSION.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=POSTSCRIPT.OBJ POSTSCRIPT.C
       LIBRARY/REPLACE MMS$OLB.OLB POSTSCRIPT.OBJ
       DELETE POSTSCRIPT.OBJ;*

MMS$OLB.OLB(PROP0=PROP0.OBJ) depends_on -
      PROP0.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=PROP0.OBJ PROP0.C
       LIBRARY/REPLACE MMS$OLB.OLB PROP0.OBJ
       DELETE PROP0.OBJ;*

MMS$OLB.OLB(PROP2=PROP2.OBJ) depends_on -
      PROP2.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=PROP2.OBJ PROP2.C
       LIBRARY/REPLACE MMS$OLB.OLB PROP2.OBJ
       DELETE PROP2.OBJ;*

MMS$OLB.OLB(PROP6=PROP6.OBJ) depends_on -
      PROP6.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=PROP6.OBJ PROP6.C
       LIBRARY/REPLACE MMS$OLB.OLB PROP6.OBJ
       DELETE PROP6.OBJ;*

MMS$OLB.OLB(PROP8=PROP8.OBJ) depends_on -
      PROP8.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=PROP8.OBJ PROP8.C
       LIBRARY/REPLACE MMS$OLB.OLB PROP8.OBJ
       DELETE PROP8.OBJ;*

MMS$OLB.OLB(PROPERTIES=PROPERTIES.OBJ) depends_on -
      PROPERTIES.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=PROPERTIES.OBJ PROPERTIES.C
       LIBRARY/REPLACE MMS$OLB.OLB PROPERTIES.OBJ
       DELETE PROPERTIES.OBJ;*

MMS$OLB.OLB(PROPMOD=PROPMOD.OBJ) depends_on -
      PROPMOD.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=PROPMOD.OBJ PROPMOD.C
       LIBRARY/REPLACE MMS$OLB.OLB PROPMOD.OBJ
       DELETE PROPMOD.OBJ;*

MMS$OLB.OLB(RISCOS=RISCOS.OBJ) depends_on -
      RISCOS.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
-!   ,KERNEL.H -
-!   ,SWIS.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=RISCOS.OBJ RISCOS.C
       LIBRARY/REPLACE MMS$OLB.OLB RISCOS.OBJ
       DELETE RISCOS.OBJ;*

MMS$OLB.OLB(ROWLIST=ROWLIST.OBJ) depends_on -
      ROWLIST.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=ROWLIST.OBJ ROWLIST.C
       LIBRARY/REPLACE MMS$OLB.OLB ROWLIST.OBJ
       DELETE ROWLIST.OBJ;*

MMS$OLB.OLB(SAVEAS=SAVEAS.OBJ) depends_on -
      SAVEAS.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DECW$INCLUDE:EVENT.H -
-!   ,SAVEAS.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=SAVEAS.OBJ SAVEAS.C
       LIBRARY/REPLACE MMS$OLB.OLB SAVEAS.OBJ
       DELETE SAVEAS.OBJ;*

MMS$OLB.OLB(SECTLIST=SECTLIST.OBJ) depends_on -
      SECTLIST.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDDEF=STDDEF.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=SECTLIST.OBJ SECTLIST.C
       LIBRARY/REPLACE MMS$OLB.OLB SECTLIST.OBJ
       DELETE SECTLIST.OBJ;*

MMS$OLB.OLB(STARTUP=STARTUP.OBJ) depends_on -
      STARTUP.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
-!   ,KERNEL.H -
-!   ,SWIS.H -
-!   ,WIMP.H -
-!   ,WIMPT.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=STARTUP.OBJ STARTUP.C
       LIBRARY/REPLACE MMS$OLB.OLB STARTUP.OBJ
       DELETE STARTUP.OBJ;*

MMS$OLB.OLB(STYLELIST=STYLELIST.OBJ) depends_on -
      STYLELIST.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDDEF=STDDEF.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=STYLELIST.OBJ STYLELIST.C
       LIBRARY/REPLACE MMS$OLB.OLB STYLELIST.OBJ
       DELETE STYLELIST.OBJ;*

MMS$OLB.OLB(STYLESHEET=STYLESHEET.OBJ) depends_on -
      STYLESHEET.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=STYLESHEET.OBJ STYLESHEET.C
       LIBRARY/REPLACE MMS$OLB.OLB STYLESHEET.OBJ
       DELETE STYLESHEET.OBJ;*

MMS$OLB.OLB(SUMMARY=SUMMARY.OBJ) depends_on -
      SUMMARY.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(TIME=TIME.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=SUMMARY.OBJ SUMMARY.C
       LIBRARY/REPLACE MMS$OLB.OLB SUMMARY.OBJ
       DELETE SUMMARY.OBJ;*

MMS$OLB.OLB(TABSTOP=TABSTOP.OBJ) depends_on -
      TABSTOP.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=TABSTOP.OBJ TABSTOP.C
       LIBRARY/REPLACE MMS$OLB.OLB TABSTOP.OBJ
       DELETE TABSTOP.OBJ;*

MMS$OLB.OLB(TEXT=TEXT.OBJ) depends_on -
      TEXT.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=TEXT.OBJ TEXT.C
       LIBRARY/REPLACE MMS$OLB.OLB TEXT.OBJ
       DELETE TEXT.OBJ;*

MMS$OLB.OLB(UNIX=UNIX.OBJ) depends_on -
      UNIX.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDARG=STDARG.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=UNIX.OBJ UNIX.C
       LIBRARY/REPLACE MMS$OLB.OLB UNIX.OBJ
       DELETE UNIX.OBJ;*

MMS$OLB.OLB(UTF8=UTF8.OBJ) depends_on -
      UTF8.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=UTF8.OBJ UTF8.C
       LIBRARY/REPLACE MMS$OLB.OLB UTF8.OBJ
       DELETE UTF8.OBJ;*

MMS$OLB.OLB(WORD2TEXT=WORD2TEXT.OBJ) depends_on -
      WORD2TEXT.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
-!   ,VISDELAY.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=WORD2TEXT.OBJ WORD2TEXT.C
       LIBRARY/REPLACE MMS$OLB.OLB WORD2TEXT.OBJ
       DELETE WORD2TEXT.OBJ;*

MMS$OLB.OLB(WORDDOS=WORDDOS.OBJ) depends_on -
      WORDDOS.C -
     ,ANTIWORD.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=WORDDOS.OBJ WORDDOS.C
       LIBRARY/REPLACE MMS$OLB.OLB WORDDOS.OBJ
       DELETE WORDDOS.OBJ;*

MMS$OLB.OLB(WORDLIB=WORDLIB.OBJ) depends_on -
      WORDLIB.C -
     ,ANTIWORD.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=WORDLIB.OBJ WORDLIB.C
       LIBRARY/REPLACE MMS$OLB.OLB WORDLIB.OBJ
       DELETE WORDLIB.OBJ;*

MMS$OLB.OLB(WORDMAC=WORDMAC.OBJ) depends_on -
      WORDMAC.C -
     ,ANTIWORD.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=WORDMAC.OBJ WORDMAC.C
       LIBRARY/REPLACE MMS$OLB.OLB WORDMAC.OBJ
       DELETE WORDMAC.OBJ;*

MMS$OLB.OLB(WORDOLE=WORDOLE.OBJ) depends_on -
      WORDOLE.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=WORDOLE.OBJ WORDOLE.C
       LIBRARY/REPLACE MMS$OLB.OLB WORDOLE.OBJ
       DELETE WORDOLE.OBJ;*

MMS$OLB.OLB(WORDWIN=WORDWIN.OBJ) depends_on -
      WORDWIN.C -
     ,ANTIWORD.H -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=WORDWIN.OBJ WORDWIN.C
       LIBRARY/REPLACE MMS$OLB.OLB WORDWIN.OBJ
       DELETE WORDWIN.OBJ;*

MMS$OLB.OLB(XMALLOC=XMALLOC.OBJ) depends_on -
      XMALLOC.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDLIB=STDLIB.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=XMALLOC.OBJ XMALLOC.C
       LIBRARY/REPLACE MMS$OLB.OLB XMALLOC.OBJ
       DELETE XMALLOC.OBJ;*

MMS$OLB.OLB(XML=XML.OBJ) depends_on -
      XML.C -
     ,ANTIWORD.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STRING=STRING.H) -
     ,DEBUG.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(LIMITS=LIMITS.H) -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(STDIO=STDIO.H) -
     ,DRAW.H -
-!   ,DRAWFOBJ.H -
     ,FAIL.H -
-!   ,FONT.H -
-!   ,SYS:TYPES.H -
-!   ,WERR.H -
-!   ,WIMP.H -
     ,WORDCONST.H -
     ,WORDTYPES.H -
     ,SYS$LIBRARY:DECC$RTLDEF.TLB(CTYPE=CTYPE.H) -
-!   ,DRAWFTYPES.H -
     !
       $(CC) $(CFLAGS)  $(LST) $(DBGOPT) $(DIA) /OBJ=XML.OBJ XML.C
       LIBRARY/REPLACE MMS$OLB.OLB XML.OBJ
       DELETE XML.OBJ;*


!++
!   Links
!--

ANTIWORD.EXE depends_on -
      MMS$OLB.OLB(ASC85ENC=ASC85ENC.OBJ) -
     ,MMS$OLB.OLB(BLOCKLIST=BLOCKLIST.OBJ) -
     ,MMS$OLB.OLB(CHARTRANS=CHARTRANS.OBJ) -
     ,MMS$OLB.OLB(DATALIST=DATALIST.OBJ) -
     ,MMS$OLB.OLB(DEPOT=DEPOT.OBJ) -
     ,MMS$OLB.OLB(DIB2EPS=DIB2EPS.OBJ) -
     ,MMS$OLB.OLB(FINDDATA=FINDDATA.OBJ) -
     ,MMS$OLB.OLB(FINDTEXT=FINDTEXT.OBJ) -
     ,MMS$OLB.OLB(FMT_TEXT=FMT_TEXT.OBJ) -
     ,MMS$OLB.OLB(FONTLIST=FONTLIST.OBJ) -
     ,MMS$OLB.OLB(FONTS=FONTS.OBJ) -
     ,MMS$OLB.OLB(FONTS_U=FONTS_U.OBJ) -
     ,MMS$OLB.OLB(IMGEXAM=IMGEXAM.OBJ) -
     ,MMS$OLB.OLB(IMGTRANS=IMGTRANS.OBJ) -
     ,MMS$OLB.OLB(JPEG2EPS=JPEG2EPS.OBJ) -
     ,MMS$OLB.OLB(LISTLIST=LISTLIST.OBJ) -
     ,MMS$OLB.OLB(MAIN_U=MAIN_U.OBJ) -
     ,MMS$OLB.OLB(MISC=MISC.OBJ) -
     ,MMS$OLB.OLB(NOTES=NOTES.OBJ) -
     ,MMS$OLB.OLB(OPTIONS=OPTIONS.OBJ) -
     ,MMS$OLB.OLB(OUT2WINDOW=OUT2WINDOW.OBJ) -
     ,MMS$OLB.OLB(OUTPUT=OUTPUT.OBJ) -
     ,MMS$OLB.OLB(PDF=PDF.OBJ) -
     ,MMS$OLB.OLB(PICTLIST=PICTLIST.OBJ) -
     ,MMS$OLB.OLB(PNG2EPS=PNG2EPS.OBJ) -
     ,MMS$OLB.OLB(POSTSCRIPT=POSTSCRIPT.OBJ) -
     ,MMS$OLB.OLB(PROP0=PROP0.OBJ) -
     ,MMS$OLB.OLB(PROP2=PROP2.OBJ) -
     ,MMS$OLB.OLB(PROP6=PROP6.OBJ) -
     ,MMS$OLB.OLB(PROP8=PROP8.OBJ) -
     ,MMS$OLB.OLB(PROPERTIES=PROPERTIES.OBJ) -
     ,MMS$OLB.OLB(PROPMOD=PROPMOD.OBJ) -
     ,MMS$OLB.OLB(ROWLIST=ROWLIST.OBJ) -
     ,MMS$OLB.OLB(SECTLIST=SECTLIST.OBJ) -
     ,MMS$OLB.OLB(STYLELIST=STYLELIST.OBJ) -
     ,MMS$OLB.OLB(STYLESHEET=STYLESHEET.OBJ) -
     ,MMS$OLB.OLB(SUMMARY=SUMMARY.OBJ) -
     ,MMS$OLB.OLB(TABSTOP=TABSTOP.OBJ) -
     ,MMS$OLB.OLB(TEXT=TEXT.OBJ) -
     ,MMS$OLB.OLB(UNIX=UNIX.OBJ) -
     ,MMS$OLB.OLB(UTF8=UTF8.OBJ) -
     ,MMS$OLB.OLB(WORD2TEXT=WORD2TEXT.OBJ) -
     ,MMS$OLB.OLB(WORDDOS=WORDDOS.OBJ) -
     ,MMS$OLB.OLB(WORDLIB=WORDLIB.OBJ) -
     ,MMS$OLB.OLB(WORDMAC=WORDMAC.OBJ) -
     ,MMS$OLB.OLB(WORDOLE=WORDOLE.OBJ) -
     ,MMS$OLB.OLB(WORDWIN=WORDWIN.OBJ) -
     ,MMS$OLB.OLB(XMALLOC=XMALLOC.OBJ) -
     ,MMS$OLB.OLB(XML=XML.OBJ) -
     ,MMS$OLB.OLB(FAIL=FAIL.OBJ) -
     !
       LINK $(DBG) $(PCAOPT) /EXE=ANTIWORD.EXE MMS$OLB.OLB/LIBRARY/INCLUDE=(MAIN_U) -
          ! End of Link


!++
!  Create object library if it doesn't already exist
!--

.FIRST
	! MMS $(mmsqualifiers) $(mmstargets)
       IF F$SEARCH( "MMS$OLB.OLB" ) .EQS. "" -
		THEN $(LIBR)/CREATE MMS$OLB.OLB

!++
!  End of build cleanup work
!--

.LAST
       CONTINUE

